@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
.business-title {
  font-size: 28px;
  text-align: center;
  padding: 20px 0 20px;
  font-weight: bold;
}

.quotation_sec {
  padding-top: 60px;
  padding-bottom: 20px;
}
.quotation_sec .quotation-header-bg {
  background: #e9f8f7;
  padding-top: 15px;
  padding-bottom: 10px;
  color: #414042;
}
.quotation_sec .bs-how-it-works {
  margin: auto;
  position: relative;
  padding-top: 20px;
  max-width: 80% !important;
}
.quotation_sec .bs-how-it-works table td {
  vertical-align: middle;
}
.quotation_sec .bs-how-it-works table .td-boxful {
  background: #e9f8f7;
  font-weight: bold;
  text-align: center;
}
.quotation_sec .bs-how-it-works table .tr-header {
  background: lightgray;
}
.quotation_sec .bs-how-it-works table .slogan {
  color: #00c4b4;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
}
.quotation_sec .bs-how-it-works table .td-unit {
  text-align: center;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  .business-title {
    font-size: 24px;
    padding: 38px 0;
  }
  .quotation_sec .quotation-header-bg {
    font-size: 1.5rem;
  }
  .quotation_sec .bs-how-it-works {
    padding-top: 20px;
    max-width: 100% !important;
  }
  .quotation_sec .bs-how-it-works:before {
    content: "";
    display: none;
  }
}
